Close

Account

Documentation

Forum

Menu

Errors in General Options

  • Post count: 25
    danbowen
    July 27, 2014 at 6:46 pm #2214

    Why do I keep getting this error?

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘jeg_check_navigation_top_value’ not found or invalid function name in /home/liesscom/public_html/wp-content/plugins/jkreativ-plugin/framework/classes/metabox.php on line 310

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘jeg_check_navigation_top_value’ not found or invalid function name in /home/liesscom/public_html/wp-content/plugins/jkreativ-plugin/framework/classes/metabox.php on line 310

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘jeg_check_navigation_top_value’ not found or invalid function name in /home/liesscom/public_html/wp-content/plugins/jkreativ-plugin/framework/classes/metabox.php on line 310

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘jeg_check_navigation_top_value’ not found or invalid function name in /home/liesscom/public_html/wp-content/plugins/jkreativ-plugin/framework/classes/metabox.php on line 310

    Post count: 2684
    Rai
    July 28, 2014 at 5:13 am #2227

    Hi @danbowen,

    May I know what is your theme & plugin (jkreativ plugin) version?

    Thank you

    Post count: 25
    danbowen
    July 29, 2014 at 8:32 pm #2287

    its the Jkreativ and the latest version 2.03.

    Also, since the upgrade, images when configured as outside top post, do not stretch to width of window.

    Dan

    Post count: 25
    danbowen
    August 2, 2014 at 9:24 am #2429

    hello???

    Post count: 2684
    Rai
    August 3, 2014 at 8:10 am #2444

    And your jkreativ plugin version?
    Perhaps, it mismatch of jkreativ & plugin version (common issue when update theme).
    Can you give us your site URL for easier to check & help you.

    Thank you

    Post count: 25
    danbowen
    August 3, 2014 at 10:53 am #2461

    url is http://www.liesthrualens.com

    Plugin is 1.03.

    Dan

    Post count: 25
    danbowen
    August 3, 2014 at 2:03 pm #2482

    So what do I need to do about this?

    Post count: 2684
    Rai
    August 4, 2014 at 1:08 am #2493

    Hi Dan,

    Actually, your Jkreativ Plugin is outdated, the latest version is 1.1.0. Please do update it – just remove the old version and install from Appearance > Install Plugins. Because all plugins is bundled on theme.

    Thank you

You must be logged in to reply to this topic.